/*Blog Styles*/
.blog__container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.blog__container:before, .blog__container:after {
  content: " ";
  display: table;
}

.blog__container:after {
  clear: both;
}

@media (min-width: 768px) {
  .blog__container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .blog__container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .blog__container {
    width: 1170px;
  }
}

.blog__container .blog__left-col {
    width: 80%;
    display: inline-block;
    float: right;
}

.blog__container .blog__right-col {
    width: 20%;
    display: inline-block;
    float: left;
}

.blog__container .blog__heading,
.blog__container .blog__heading a {
	text-align: center;
    font-size: 28px;
    line-height: 36px;
	margin:15px 0;
    font-weight: bold;
}

.blog__right-col .wb-panel{	
	text-transform: uppercase;
	position: relative;
    padding: 10px 0;
    margin: 0;
    display: inline-block;
    width: 100%;
}

.blog__right-col .wb-panel h3{
	font-size: 16px;
	border-bottom: 2px solid #ccc;
	padding-bottom: 5px;
}
.blog__right-col .wb-panel ul,
.blog__right-col .wb-categories  ul {
    padding: 0;
    margin-top: 15px;
}
.blog__right-col .wb-categories  ul li {
    display: inline-block;
    width: 97%;
}
.blog__right-col .wb-panel ul li {
	display: inline-block;
	width:100%;
}
.blog__right-col .wb-panel  ul li a 	{
		color: #707173;
}

.blog__right-col .wb-panel  ul li a:hover{
		text-decoration: underline;
}

.blog__right-col .wb-categories  ul li a {
    padding: 5px 10px;
    margin: 4px 3px;
    display: inline-block;
    line-height: 1.6;
    color: black;
    font-size: 15px;
    border: 1px solid #d7d8d9;
    border-radius: 0;
    width: 100%;
    text-align: center;
    border-radius: 5px;
}
.blog__right-col .wb-categories  ul li a:hover {
	text-decoration: none;
}
.blog__container .blog__posts {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
    display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100%;
	padding-left: 15px;
}

.blog__container .blog__post {
	width: 48%;
	float: left;
    margin: 0 0 2% 2%;
    border-bottom: 1px solid #394448;
    padding-bottom: 20px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
    flex: 0 1 48%;
	-ms-flex: 0 1 48%;
	-webkit-flex: 0 1 48%;
}

.blog__container .blog__post img {
    vertical-align: middle;
}

.blog__container .blog__post .blog__post__title {
    font-size: 28px;
    line-height: 28px;
    font-weight: 500;
    padding: 10px;
}

.blog__container .blog__post .blog__summary p{
    font-size: 16px;
	line-height: 24px;
    margin-bottom: 10px;
}

.blog__container .blog__date,
.blog__container .blog__entry-date,
.blog__container .blog__read-more {
	display: inline-block;
}

.blog__container .blog__read-more {
    float: right;
    padding: 0;
    text-align: right;
    margin-bottom: 0px;
    margin-right: 10px;
}

.blog__container .blog__read-more  a.btn {
	display: block;
    position: relative;
	border: solid 1px #ef2e24;
    border-radius: 5px;
    font-size: 18px;
    padding: 5px 40px 5px 15px;
	line-height: 2rem;
	background: none;
	color: #ef2e24;
	font-family: houschka_headmedium,Helvetica,Arial,sans-serif;
}

.blog__container .blog__date,
.blog__container .blog__entry-date {
	color: #b2b2b2;
    text-transform: uppercase;
    font-size: 12px;
    margin-top: 3px;
    padding-left: 25px;
	position: relative;
}
.blog__container .blog__date:before,
.blog__container .blog__entry-date:before {
    position: absolute;
    left: -3px;
    top: 0;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 18px;
    line-height: 1;
    content: "\f073";
    color: #ef2e24;
}
.blog__meta {
	position: relative;
}
.blog__container .blog__entry-date:before {
	left: 4px;
    top: -3px;
}
.blog__container .blog__read-more  a.btn:after {
    content: "\55";
    position: absolute;
    right: 0px;
    top: 50%;
    font-family: adecco-font-1;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    font-size: 48px;
    height: 34px;
    margin-top: -14px;
	color: #ef2e24;
}
.blog__container .blog__read-more  a.btn:hover:after {
    animation: bounce 800ms ease-out;
    -webkit-animation: bounce 800ms ease-out;
    -moz-animation: bounce 800ms ease-out;
    -o-animation: bounce 800ms ease-out;
}
@-webkit-keyframes bounce {
  0%, 20%, 40%, 60%, 80%, 100% {-webkit-transform: translateY(0);}
  50% {-webkit-transform: translateY(-5px);}
} 

@keyframes bounce { 
  0%, 20%, 40%, 60%, 80%, 100% {transform: translateY(0);}
  50% {transform: translateY(-5px);}
} 
.blog__sidebar--search .input-group {
    width: 100%;
}
.blog__sidebar--search .input-group .input-group-btn {
    position: absolute;
    z-index: 100;
    right: 44px;
	background: none;
	color: #ef2e24;
}
.blog__sidebar--search .input-group .btn{
	background: none;
	color: #ef2e24;
	border: none;
}
 .blog__sidebar--search input {
	 z-index: 1;
    border-radius: 0;
    padding-right: 30px;
	    border: 1px solid #ccc;
	border-bottom: 1px solid #ef2e24;
    margin-top: 7px;
    box-shadow: none;
}
@media (max-width: 767px) {
	.blog__container .blog__left-col ,
	.blog__container .blog__right-col {
		width: 100%;
		float: none;
	}
	.blog__container .blog__posts {
		padding-left: 0;
	}
	.blog__container .blog__post {
		flex: 1 1 100%;
		margin-left: 0;
		margin-bottom: 2%;
	}
}

/*Blog details*/
.blog__entry .blog__title {
    display: inline-block;
    width: 100%;
    padding: 0;
    font-size: 40px;
    line-height: 40px;
    margin: 0;
    margin-bottom: 8px;
}

.blog__container .blog__entry .blog__left-col {
    width: 78%;
	float: left;
}
.blog__container .blog__entry .blog__right-col {
    float: right;
    width: 20%;
    padding-right: 0px;
    padding-left: 0px;
    display: inline-block;
}
.blog__container .blog__back {
	margin: 30px 0;
}
.blog__entry .blog__entry_meta-info {
	position: relative;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
}
.blog__entry .blog__entry__media-details {
    margin-top: 40px;
	margin-bottom: 40px;
}
.blog__entry .blog__entry__media-details .blog__entry__media {
    width: 40%;
    display: inline-block;
}
.blog__entry .blog__entry__media-details .blog__entry-intro {
    display: inline-block;
    width: 46%;
    vertical-align: top;
	padding: 5px 10px 0 10px;
    margin-bottom: 0;
    font-weight: 600;
    font-size: 16px;
    line-height: 18px;
}
.blog__add-comment .blog__comment-field label{
	display: inline-block;
	vertical-align: top;
}
.blog__add-comment .blog__comment-field {
    padding: 10px 0;
}
.blog__comment-form-wrapper input,
.blog__comment-field input{
	width: 60%;
	min-height:30px;
	border-radius: 5px;
	border: 1px solid #ccc;
}
.blog__comment-form-wrapper input {
	width: inherit;
}
.blog__comment-field textarea{
	width: 60%;
	min-height:100px;
	border-radius: 5px;
	border: 1px solid #ccc;
	 resize: none;
}
.blog__comment-submit input{
	background: #ef2e24;
	border: 1px solid #ef2e24;
	padding: 15px;
	color: #fff;
	min-width: 150px;
}
.blog__comment-submit {
	margin-bottom: 30px;
}
.blog__email-consent label{
	display: inline-block;
    width: 97%;
    vertical-align: top;
    margin: 0;
}
.blog__comment-checkbox {
	margin: 15px 0 0;
}

.post__entry_categories {
	margin: 20px 0;
}

.post__entry-tags {
	margin: 25px 0 35px;
}
.post__entry-tags label,
.post__entry_categories label{
	font-weight: 700;
    background-color: #ef2e24;
    color: #fff;
    border-color: #ef2e24;
	
}

.post__entry-tags label,
.post__entry-tags .post__tag,
.post__entry_categories label,
.post__entry_categories .post__category{
	display: inline-block;
    position: relative;
    padding: 0 15px;
    line-height: 18px;
    margin-right: 10px;
    font-size: 10px;
    text-transform: uppercase;
    border-radius: 100px;
    border: 1px solid #ef2e24;
    transition: .3s all ease-in-out;
}
.post__entry-tags .post__tag,
.post__entry_categories .post__category{
	color: #ef2e24;
}

.blog__add-comment .blog__comment-form-wrapper  .wb-captcha {
	float: none;
    background: none;
    padding: 0;
}

/*Pagination*/
.wb-view-more-wrapper {
	padding: 0 15px;
	margin: 10px 0;
	display: block;
}
.wb-view-more-wrapper .wb-view-more {
	border: 1px solid red;
    padding: 5px 15px;
}
/* Blog Subscribe*/
.subscribe__blog--link{
	    margin: 10px 0 10px 30px;
		display:none;
}
.blog__left-col .subscribe__blog--link{
	display:block;
}
.blog__subscribe {
  width:400px;
  margin: 20px auto;
  padding: 10px 20px;
  border: 1px solid #ccc;
}
.blog__subscribe label,
.blog__subscribe input {
  display:block;
  width:100%;
}
.blog__subscribe label {
  margin:10px 0;
}
.blog__subscribe input {
  display: block;
    width: 100%;
    height: 42px;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    margin: 10px 0;

}
.blog__subscribe input:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
}

.blog__subscribe input[type='button'], .blog__subscribe input[type='submit'], .blog__entry__details  input[type='submit']{
    width: inherit;
    cursor: pointer;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    height: auto;
    color: #fff;
    background-color: #ef2e24;
}
.blog__subscribe h2 {
  display:none
}
.subscribe .ribbon-background {
	display:none;
}
.approvecomment .wb-entry-add-comment {
	text-align:center;
	font-size: 2rem;
    padding: 50px;
}
.blog__entry__details .wb-entry-comments{
	border-bottom: 1px solid #ccc;
}
.blog__entry__details .wb-textbox, .blog__entry__details textarea {
	display: block;
    width: 100%;
    height: 42px;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    margin: 10px 0;
}
.blog__entry__details textarea {
	min-height:150px;
}
.blog__entry__details #EmailConsent {
	width: auto;
    display: inline;
    padding: 0;
    margin: 0;
    height: auto;
}
#CommentList h3 {
	border-bottom:1px solid #ccc;
}
.blog__entry__details .wb-entry-comments{
	margin:0 0 20px;
}
#CommentList ul li {
	border-bottom:1px solid #ccc;
	background: #fff8f8;
    padding: 20px;
}
.blog__entry__details .wb-entry-list {
	border: 1px solid #ccc;
    padding: 20px;
    margin: 20px 0;
}
.wb-entry-tags {
	background: #f2f0f0;
	padding: 20px;
	margin:10px 0;
}
.blog__add-comment {
	border:1px solid #ccc;
	padding:20px;
}
.wb-entry-comments h3 {
	padding:20px;
}
#CommentList ul li:last-child {
	border:0
}
.wb-comment-author {
	font-weight:bold;
}
#CommentList ul li p{
	margin:0;
	padding-top:10px;
}
.validation-summary-errors {
	background: #ffeded;
    padding: 20px;
}
.validation-summary-errors ul {
	margin:0;
	padding:10px 0;
}
.validation-summary-errors li {
	color:#f00;
}
.wb-entry-list section {
	margin-bottom: 15px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
}
.wb-entry-list section:last-child {
	border:0
}

.header-job-search.search-active {
	z-index:999;
}
.blog__subscribe .validation-summary-errors {
	display:none;
}
.blog__subscribe .field-validation-error {
	color:#f00;
}
.blog__subscribe input[type="submit"] {
	display:block;
	width: 100%;
}
input[data-sc-field-name="Email"] + span.field-validation-error:after{
	content:" Example:youremailname@emaildomain.com"
}
/* Blog Subscribe End*/
/*Blog Modal*/
.blog__modal.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */ 
  opacity: 1;
  padding-top:10px;
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto !important; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.blog__modal .modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 45%;
}

/* The Close Button */
.blog__modal .close {
  color: #da291c;
  float: right;
  font-size: 28px;
  font-weight: bold;
  opacity: 1;
}

.blog__modal .close:hover,
.blog__modal .close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
  opacity: 1;
}
.blog__modal .blog__subscribe{
	border: none;
    padding: 0;
	width: 100%;
}
.pre-wrap-text {
	white-space: pre;
}
.blog__subscribe p{
	font-size: 14px;
}
body {
	height: auto;
	overflow: visible !important;
}
@media (max-width: 767px) {
	.blog__modal .modal-content {
		width: 95%;
	}
}
/*Fixing without p tag content size in blog entry*/
.blog__entry__details {
    font-size: 16px;
}
/*Fixing blog details page*/
.blog__right-col .wb-categories ul li a {
	cursor: pointer;
}
@media (max-width: 767px) {
	.blog__container .blog__entry .blog__right-col,
	.blog__container .blog__entry .blog__left-col {
		width: 100%;
		float: none;
	}
	.blog__email-consent label {
		width: 94%;
	}
	.blog__sidebar--search .input-group .input-group-btn {
		right: 32px;
		top: 6px;
	}
	.blog__modal .modal-content {
		width: 90%;
	}
}
.blog-subscribe-content img{
	width: auto;
}
form[action*=blog] .blog__sidebar--search {
	display: block;
}
blog__subscribe--info {
	font-size:14px;
}
.blog__post__header .wb-details {
	display: none;
}
/*Hiding Blog subscription fields*/
.blog__subscribe  .hide-label,
.blog__subscribe  .hide-field {
	display: none;
}
.tags-error {
	color:#f00;
}
.blog__comment-field label:after {
	content:'*';
	color: #f00;
	margin-right: 6px;
}
.blog__comment-field .field-validation-error {
	display:none;
}
/*Realted Blogs*/
.realate-blog-entries {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100%;
	padding-left: 15px;
	margin-bottom: 20px;
}
.related-blogs .related-blog {
	width: 31%;
	float: left;
    margin-right:2%;
    border-bottom: 1px solid #394448;
    padding-bottom: 20px;
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    flex: 0 1 31%;
    -ms-flex: 0 1 31%;
    -webkit-flex: 0 1 31%;
}
.related-blog .entry__title  a {
	font-size: 1.2rem;
	line-height: 1.3rem;
}
.related-blog .entry__title {
    font-weight: 600;
    margin-bottom: 20px;
	min-height: 50px;
}
.related-blog .thumbnail {
	margin-bottom: 10px;
}
.related-blog .entry__description p {
    position: relative;
    line-height: 18px;
	font-size: 16px;
}
.related-blog:before, .related-blog:after {
    content: " ";
    display: table;
}
.related-blog:after {
    clear: both;
}
.related-blog .entry__read-more{
	position: relative;
}
.related-blog .entry__read-more:after {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 20px;
    content: "\f178";
    padding-left: 10px;
    vertical-align: middle;
    margin-top: -5px;
}
@media (max-width: 767px) {
	.related-blogs .related-blog {
		width:100%;
		 flex: 0 1 100%;
		-ms-flex: 0 1 100%;
		-webkit-flex: 0 1 100%;
		 margin-bottom: 20px;
	}
	.related-blog .entry__title {
		min-height: auto;
	}
}
/*End*/
/* Blog Subcategories */
.blog__right-col .wb-categories ul {
	margin-top:0;
}
.wb-categories ul ul {
	margin-left: 30px;
}
.wb-categories ul ul li{
	position:relative;
}
.wb-categories ul ul li:before {
	content:' >';
	position: absolute;
	top: 11px;
	left: 11px;
	font-size: 16px;
	color: red;
}
.col-content .blog__subscribe {
	display: none;
}
/* post categories show */
form[action*=blog] .post__categories,form[action*=blog] .post__tags,form[action*=blog] .wb-entry-categories {
     display:inline-block; 
}
/*Blog Details Unorder list*/
.blog__entry .blog__entry__details ul,
.blog__entry .blog__entry__details ol  {
	margin-left: 20px;
	margin-bottom: 10px;
}
.blog__entry .blog__entry__details ul li {
  list-style:disc;
}
body .blog__entry .blog__entry__details ol li{
	list-style:inherit;
}
.blog__entry__details ul ul,
.blog__entry__details ul ol,
.blog__entry__details ol ul {
  margin: 5px 0 5px 0px;
}
.blog__entry__details ol, 
.blog__entry__details ul ul,
.blog__entry__details ul ol {
    margin-left: 20px;
}

.blog__entry__details img {
    max-width: 100%;
}
.blog__entry__details img {
	max-width: 100%;
} 
@media (max-width: 767px) {
	.blog__entry .blog__entry__media-details .blog__entry-intro,
	.blog__entry .blog__entry__media-details .blog__entry__media {
		width: 100%;
	}
	.blog__entry .blog__entry__media-details .blog__entry-intro{
		padding: 0;
	}
}
.blog__comment  .blog__description , #Comment{
	white-space: pre-line;
}	